package com.gree.mall.manager.enums.repair.settle;

import lombok.Getter;

@Getter
public enum DictCodeEnum {
    //
    WODENAME(""),
    //维修日结算扣款配置-结算汇总暂扣款比例
    DEDUCT_DAILY("维修日结算扣款配置-结算汇总暂扣款比例"),
    EMP_RESIDUAL_DAILY("单工伤保险"),
    INSURANCE_DAILY("残保金"),
    INCR_DECR_DAILY("增减费用"),
    REDUCE_DAILY("需扣回费用"),
    SELECT_BANLANCE("余额预警通知手机号"),
    BANLANCE_WARN_VALUE("余额预警值");

    DictCodeEnum(String name) {
        this.name = name;
    }

    private String name;
}
